#content {

}

#content h2 {
color: #201050;
padding-top: 0px;
margin: 0 0 0px 0;
}

.cg_cover {
float: left;
margin: 0 10px 0 0;
}

#cg_notes img {
border: 5px solid #777777;
}

#cg_notes {
position: absolute;
left: 0px;
width: 585px;
}

#cg_notes h3 , p {
margin: 10px 0 0px 0;
}

#emile_samples {
width: 185px;
font-family: sans-serif;
font-size: 90%;
color: #201050;
background: #e6e2f3;
border: 3px solid #201050;
padding: 0 0px 10px 10px;
margin-top: 28px;
}

#sidebar {
position: absolute;
left:600px;
}

#purchase {
border: 3px solid #000000;
background: #F0F0F0;
padding: 0px 0 10px 15px;
color: #201050;
margin: 21px 0 0px 0;
}

#purchase h3, p {
margin: 3px 0 3px 0;
}

#purchase h2 {
color: #FF5050;
margin: 10px 0 0 0;
}

